body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.mySlides {
	display: none;
}

img {
	vertical-align: middle;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}

.topnav {
  overflow: hidden;
  background-color: #777777;
  position: fixed; 
  margin-top: 0px;
  width: 100%;
  z-index:999;
}

.topnav a {
  float: left;
  color: #ffffff;

  text-align: center;
  padding: 8px;
  text-decoration: none;
  font-size: 18px;
}

.topn {
  overflow: hidden;
  background-color: #FFFFFF;
  position: fixed; 
  margin-top: 40px;
  width: 100%;
  z-index:999;
}

.topn a {
  float: right;
  color: #000000;
  text-align: center;
  padding: 8px 30px;
  text-decoration: none;
  font-size: 18px;
}

.topn a:hover {
  background-color: DodgerBlue;
  color: #FFFFFF;
}

.topn a.active {
  background-color: DodgerBlue;
  color: #FFFFFF;
}

.main {
  padding: 20px;
  margin-top: 0px;
  height: 1000px; /* Used in this example to enable scrolling */
}
/*
.parallax {
  // The image used 
  background-image: url("ajax.jpg");

  // Set a specific height 
  min-height: 500px; 
  margin-top:50px;
  // Create the parallax scrolling effect 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
}
*/
.bgrimgA, .bgrimgB, .bgrimgC {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;

}

.bgrimgA {
  background-image: url("img/banner-ajax.jpg");
  min-height: 500px;
 
}

.bgrimgB {
  background-image: url("img/banner-dahua.jpg");
  min-height: 400px;
}

.bgrimgC {
  background-image: url("img/banner-controlacc.jpg");
  min-height: 400px;
}

.caption {
 
  position: absolute;
  left: 0;
  top: 80%;
  width: 100%;
  text-align: center;
  color: #000;
}


.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
/*card*/
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}

.col-container {
  display: table;
  width: 100%;
}

.col {
  display: table-cell;
  padding: 16px;
}